.c-venue-item{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  gap:var(--h-space-5);
  font-size:var(--f-size-venue-text);
  font-weight:300;
}

.c-venue-item__on-view{
    font-size:var(--f-size-venue-text);
    font-weight:700;
    line-height:130%;
  }

.c-venue-item__location,
  .c-venue-item__date{
    display:-webkit-inline-box;
    display:-ms-inline-flexbox;
    display:inline-flex;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    gap:var(--h-space-2-5);
    line-height:140%;
  }

.c-venue-item__location svg, .c-venue-item__date svg{
      margin-top:var(--h-space-1);
      min-width:var(--h-space-5-5);
    }

.c-venue-item__location a{
      text-decoration:underline;
      text-underline-offset:var(--h-underline-offset);
    }

.c-venue-item__location-address p{
        color:var(--c-black-60);
        margin-top:var(--h-space-2);
      }

.c-venue-item__date-dash{
      word-spacing:calc(var(--h-space-1) * -1);
    }

.c-venue-item__date .smart-date--date:not(:first-child){
        display:block;
        margin-top:var(--h-space-3);
      }

.c-venue-item__date .smart-date--time{
      display:block;
    }

.c-venue-item__date details summary{
        position:relative;
        margin-top:var(--h-space-4);
        font-weight:600;
        padding:0 0 0 var(--h-space-4-5);
        list-style-type:none;
      }

.c-venue-item__date details summary::before{
          content:"▲";
          font-size:var(--f-size-body-xs);
          position:absolute;
          top:0;
          left:0;
          -webkit-transition:-webkit-transform 0.2s ease-in-out;
          transition:-webkit-transform 0.2s ease-in-out;
          transition:transform 0.2s ease-in-out;
          transition:transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
        }

.c-venue-item__date details[open] summary::before{
        top:var(--h-space-0-5);
        -webkit-transform:rotate(180deg);
                transform:rotate(180deg);
      }

.c-venue-item__date details > .details-wrapper{
        padding:var(--h-space-3) 0 0 0;
      }

.c-venue-item__date details > .details-wrapper .item-list ul{
            display:-webkit-box;
            display:-ms-flexbox;
            display:flex;
            -webkit-box-orient:vertical;
            -webkit-box-direction:normal;
                -ms-flex-direction:column;
                    flex-direction:column;
            -webkit-box-align:start;
                -ms-flex-align:start;
                    align-items:flex-start;
            gap:var(--h-space-1-5);
            margin:0;
          }

.c-venue-item__date details > .details-wrapper .item-list ul li{
              margin:0 0 0 var(--h-space-4-5);
              font-size:var(--f-size-body-sm);
              color:var(--c-black-60);
            }

.c-venue-item__date details > .details-wrapper .item-list ul li > div{
                display:-webkit-box;
                display:-ms-flexbox;
                display:flex;
                -ms-flex-wrap:wrap;
                    flex-wrap:wrap;
                gap:0 var(--h-space-2);
              }
